<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    android:background="@color/colorPrimary"
    android:padding="@dimen/margin_10">

    <ImageView
        android:id="@+id/ivBack"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:src="@drawable/svg_back"
        android:contentDescription="@string/save_draft" />

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:textAllCaps="true"
        android:layout_marginStart="@dimen/margin_20"
        android:layout_marginTop="@dimen/margin_10"
        android:textSize="@dimen/text_size_18"
        android:text="@string/join_nivesh"
        android:layout_toEndOf="@+id/ivBack"
        android:layout_centerVertical="true"
        android:textColor="@color/white"/>

    <TextView
        android:id="@+id/tvInfo"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:textAllCaps="true"
        android:gravity="center"
        android:layout_toStartOf="@+id/tvSkip"
        android:layout_marginTop="@dimen/margin_2"
        android:layout_marginEnd="@dimen/margin_10"
        android:textSize="@dimen/text_size_15"
        android:textColor="@color/white"
        android:drawablePadding="@dimen/margin_10"
        app:drawableStartCompat="@drawable/svg_help" />

    <TextView
        android:id="@+id/tvSkip"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:textAllCaps="true"
        android:gravity="center"
        android:layout_marginTop="@dimen/margin_2"
        android:layout_marginEnd="@dimen/margin_10"
        android:textSize="@dimen/text_size_15"
        android:text="SKIP"
        android:layout_alignParentEnd="true"
        android:textColor="@color/white"
        android:drawablePadding="@dimen/margin_10" />

</RelativeLayout>